/* @refresh reload */
import '@fontsource/plus-jakarta-sans/400.css'
import '@fontsource/plus-jakarta-sans/500.css'
import '@fontsource/plus-jakarta-sans/600.css'
import '@fontsource/plus-jakarta-sans/700.css'
import '@fontsource/outfit/400.css'
import '@fontsource/outfit/600.css'
import '@fontsource/outfit/700.css'
import { render } from 'solid-js/web'
import { App } from '@/app/App'
import './index.css'

const root = document.getElementById('root')

if (!root) {
  throw new Error('Root element #root was not found')
}

render(
  () => <App />,
  root,
)
